Bug 1162417 - (CVE-2020-7247) VUL-0: CVE-2020-7247: opensmtpd: remote code execution
(CVE-2020-7247)
VUL-0: CVE-2020-7247: opensmtpd: remote code execution
Status: RESOLVED INVALID
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P5 - None : Critical
: ---
Assigned To: Security Team bot
Security Team bot
https://smash.suse.de/issue/252051/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2020-02-01 07:15 UTC by Marcus Meissner
Modified: 2020-02-01 07:15 UTC (History)
1 user (show)

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Marcus Meissner 2020-02-01 07:15:54 UTC
SUSE does not ship or use opensmtpd.